.blog .item-container .divider-container {
	margin-left: 5px;
	margin-right: 5px;
}
.blog .item-container .image-container .img-intro-left {
	margin-right: 5px;
}
.blog-featured .item-container .divider-container { 
	margin-left: 5px;
	margin-right: 5px;
} 

.item-page .item-container .divider-container {
	margin-left: 5px;
	margin-right: 5px;
}
.blog .items-row.extra-border .items-divider {
	margin-left: 1%;
	margin-right: 1%;
}